#vsp-container {
	width: 100%;
	max-width: 1180px;
	margin: 0 auto;
}

#vsp-container,
#vsp-container * {
	font-family: "Bebas Neue", Sans-serif;
	box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
}

#vsp-container > .vps-content {
	width: 100%;
	float: left;	
}

#vsp-container > .vps-content > .vps-input {
	width: 74%;
	float: left;
	background: #D0EAEF;
	-webkit-border-radius: 15px;
    -moz-border-radius: 15px;
    border-radius: 15px;
	overflow: hidden;
}

#vsp-container > .vps-content > .vps-input > .vps-input-header {
	position: relative;
	width: 100%;
	float: left;
	background: #333D59;
	padding: 10px 30px;
}

#vsp-container > .vps-content > .vps-input > .vps-input-header > span {
	color: #fff;
	font-size: 2.5rem;
	line-height: 1.2;
	font-weight: 700;
}

#vsp-container > .vps-content > .vps-input > .vps-input-header > span:nth-child(2),
#vsp-container > .vps-content > .vps-input > .vps-input-header > span:nth-child(3) {
	font-family: "Roboto", Sans-serif;
	color: #fff;
	font-size: 1.1rem;
	float: right;
}

#vsp-container > .vps-content > .vps-input > .vps-input-header > span:nth-child(3) {
	display: none;
}

#vsp-container > .vps-content > .vps-input > .vps-input-content {
	width: 100%;
	float: left;	
}

#vsp-container > .vps-content .vps-color-code-white {
	background: #ffffff !important;
}

#vsp-container > .vps-content .vps-color-code-green {
	background: #1b7d54 !important;
}

#vsp-container > .vps-content .vps-color-code-yellow {
	background: #e4c810 !important;
}

#vsp-container > .vps-content .vps-color-code-red {
	background: #9c1521 !important;
}

#vsp-container > .vps-content .vps-color-code-light {
	background: #D0EAEF !important;
}

#vsp-container > .vps-content .vps-color-code-medium {
	background: #65AFBC !important;
}

#vsp-container > .vps-content .vps-color-code-dark {
	background: #333D59 !important;
}

#vsp-container > .vps-content .vps-gradient-code-0 {
	background: #333D59;
	background-image: linear-gradient(#333D59, #65AFBC);
}

#vsp-container > .vps-content .vps-gradient-code-1 {
	background: #E37638;
	background-image: linear-gradient(#E37638, #F9B69B);
}

#vsp-container > .vps-content .vps-gradient-code-2 {
	background: #565871;
	background-image: linear-gradient(#565871, #A2A0AF);
}

#vsp-container > .vps-content .vps-gradient-code-3 {
	background: #64ADB9;
	background-image: linear-gradient(#64ADB9, #86C3B4);
}

#vsp-container > .vps-content .vps-gradient-code-4 {
	background: #65AFBC;
}

#vsp-container > .vps-content .vps-custom-scroll::-webkit-scrollbar {
    width: 6px;
}

#vsp-container > .vps-content .vps-custom-scroll {
	scrollbar-width: thin;
	scrollbar-color: #D0EAEF #65AFBC;
	scrollbar-base-color: #65AFBC;
	scrollbar-face-color: #D0EAEF;
	scrollbar-track-color: #65AFBC;
	scrollbar-arrow-color: #65AFBC;
	scrollbar-shadow-color: #65AFBC;
}

#vsp-container > .vps-content .vps-custom-scroll::-webkit-scrollbar-track {
    background: #65AFBC;
}

#vsp-container > .vps-content .vps-custom-scroll::-webkit-scrollbar-thumb {
    background: #D0EAEF;
	border-radius: 3px;
}

#vsp-container > .vps-content .vps-custom-scroll::-webkit-scrollbar-thumb:hover {
    background: #D0EAEF;
}

#vsp-container > .vps-content .vps-scroll-display {
    overflow: auto;
    overflow-x: hidden;
    overflow-y: auto;
}

#vsp-container > .vps-content .vsp-blackout-cover {
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	z-index: 2;
	background-color: rgba(0, 0, 0, .35);
	-webkit-transition: all .3s ease-in-out;
    -moz-transition: all .3s ease-in-out;
    transition: all .3s ease-in-out
}

#vsp-container > .vps-content .vsp-blackout-cover.vsp-blackout-cover-dark {
	background-color: rgba(0, 0, 0, .75);
}

#vsp-container > .vps-content > .vps-input > .vps-input-content > .vps-input-row {
	position: relative;
	width: 25%;
	min-height: 280px;
	float: left;
}

#vsp-container > .vps-content > .vps-input > .vps-input-content > .vps-input-row > .vps-row-header {
	padding: 8px 30px;
	text-align: center;
	background: #65AFBC;
}

#vsp-container > .vps-content > .vps-input > .vps-input-content > .vps-input-row > .vps-row-header > span {
	font-size: 1.7rem;
	font-weight: 700;
	color: #fff;
}

#vsp-container > .vps-content > .vps-input > .vps-input-content > .vps-input-row > .vps-row-content {
	padding: 15px 20px;
	overflow: hidden;
}

#vsp-container > .vps-content > .vps-input > .vps-input-footer > .vps-row-item-text,
#vsp-container > .vps-content > .vps-input > .vps-input-content > .vps-input-row > .vps-row-item-text {
	display: none;
	position: absolute;
	top: 52px;
	left: 0;
	right: 0;
	bottom: 0;
	padding: 20px;
	text-align: left;
	z-index: 2;
}

#vsp-container > .vps-content > .vps-input > .vps-input-content > .vps-input-row > .vps-row-content > .vps-row-content-item {
	position: relative;
	width: 100%;
	margin : 0 auto;
	max-width: 140px;
}

#vsp-container > .vps-content > .vps-input > .vps-input-content > .vps-input-row > .vps-row-content > .vps-row-content-item > .vps-row-item-header {
	width: 100%;
	float: left;
	line-height: 1.06rem;
}

#vsp-container > .vps-content > .vps-input > .vps-input-content > .vps-input-row > .vps-row-content > .vps-row-content-item > .vps-row-item-slider {
	position: relative;
	width: 100%;
	float: left;
	height: 22px;
	clear: both;
	margin-bottom: 18px;
	background: #65AFBC;
}

#vsp-container > .vps-content > .vps-input > .vps-input-content > .vps-input-row:nth-child(1) > .vps-row-content > .vps-row-content-item > .vps-row-item-slider.vps-color-code-light {
	height: 0;
}

#vsp-container > .vps-content > .vps-input > .vps-input-content > .vps-input-row:nth-child(4) > .vps-row-content > .vps-row-content-item > .vps-row-item-slider > .vps-row-item-slider-inner-range.vps-color-code-yellow {
	width: 30%;
	left: 30%;
}

#vsp-container > .vps-content > .vps-input > .vps-input-content > .vps-input-row:nth-child(4) > .vps-row-content > .vps-row-content-item > .vps-row-item-slider > .vps-row-item-slider-inner-dot.vps-color-code-yellow:nth-child(3) {
	left: 30%;
}

#vsp-container > .vps-content > .vps-input > .vps-input-content > .vps-input-row:nth-child(4) > .vps-row-content > .vps-row-content-item > .vps-row-item-slider > .vps-row-item-slider-inner-dot.vps-color-code-yellow:nth-child(4) {
	left: 60%;
}

#vsp-container > .vps-content > .vps-input > .vps-input-content > .vps-input-row:nth-child(4) > .vps-row-content > .vps-row-content-item > .vps-row-item-slider > .vps-row-item-slider-inner-range.vps-color-code-red {
	width: 35%;
	left: 40%;
}

#vsp-container > .vps-content > .vps-input > .vps-input-content > .vps-input-row:nth-child(4) > .vps-row-content > .vps-row-content-item > .vps-row-item-slider > .vps-row-item-slider-inner-dot.vps-color-code-red:nth-child(3) {
	left: 35%;
}

#vsp-container > .vps-content > .vps-input > .vps-input-content > .vps-input-row:nth-child(4) > .vps-row-content > .vps-row-content-item > .vps-row-item-slider > .vps-row-item-slider-inner-dot.vps-color-code-red:nth-child(4) {
	left: 75%;
}

#vsp-container > .vps-content > .vps-input > .vps-input-content > .vps-input-row:nth-child(4) > .vps-row-content > .vps-row-content-item > .vps-row-item-slider > .vps-row-item-slider-inner-range.vps-color-code-green {
	width: 20%;
	left: 20%;
}

#vsp-container > .vps-content > .vps-input > .vps-input-content > .vps-input-row:nth-child(4) > .vps-row-content > .vps-row-content-item > .vps-row-item-slider > .vps-row-item-slider-inner-dot.vps-color-code-green:nth-child(3) {
	left: 20%;
}

#vsp-container > .vps-content > .vps-input > .vps-input-content > .vps-input-row:nth-child(4) > .vps-row-content > .vps-row-content-item > .vps-row-item-slider > .vps-row-item-slider-inner-dot.vps-color-code-green:nth-child(4) {
	left: 40%;
}

#vsp-container > .vps-content > .vps-input > .vps-input-content > .vps-input-row > .vps-row-content > .vps-row-content-item > .vps-row-item-slider > .vps-row-item-slider-inner {
	float: left;
	height: 22px;
	background: #333D59;
}

#vsp-container > .vps-content > .vps-input > .vps-input-content > .vps-input-row:nth-child(1) > .vps-row-content > .vps-row-content-item > .vps-row-item-slider.vps-color-code-dark {
	text-align: center;
}

#vsp-container > .vps-content > .vps-input > .vps-input-content > .vps-input-row > .vps-row-content > .vps-row-content-item > .vps-row-item-slider > span {
	padding-left: 6px;
	font-size: 0.95rem;
	line-height: 1.6rem;
	color: #333D59;
}

#vsp-container > .vps-content > .vps-input > .vps-input-content > .vps-input-row:nth-child(1) > .vps-row-content > .vps-row-content-item > .vps-row-item-slider.vps-color-code-dark > span {
	padding: 0;
	disaply: block;
	color: #65AFBC;
	text-align: center;
}

#vsp-container > .vps-content > .vps-input > .vps-input-content > .vps-input-row > .vps-row-content > .vps-row-content-item > .vps-row-item-slider > .vps-row-item-slider-inner-25 {
	float: left;
	height: 22px;
	width: 23.5%;
	margin-right: 2%;
	background: #333D59;
}

#vsp-container > .vps-content > .vps-input > .vps-input-content > .vps-input-row > .vps-row-content > .vps-row-content-item > .vps-row-item-slider > .vps-row-item-slider-inner-25:last-child {
	margin-right: 0;
}

#vsp-container > .vps-content > .vps-input > .vps-input-content > .vps-input-row > .vps-row-content > .vps-row-content-item > .vps-row-item-slider  > .vps-row-item-slider-inner-slim {
	float: left;
	width: 100%;
	height: 2px;
	margin-top: 10px
}

#vsp-container > .vps-content > .vps-input > .vps-input-content > .vps-input-row > .vps-row-content > .vps-row-content-item > .vps-row-item-slider > .vps-row-item-slider-inner-range {
	position: absolute;
	top: 9px;
	height: 4px;
}

#vsp-container > .vps-content > .vps-input > .vps-input-content > .vps-input-row > .vps-row-content > .vps-row-content-item > .vps-row-item-slider > .vps-row-item-slider-inner-dot {
	position: absolute;
	top: 7px;
	width: 8px;
	height: 8px;
	-webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    border-radius: 50%;
}

#vsp-container > .vps-content > .vps-input .vps-row-item-donut {
	position: relative;
	float: left;
	width: 100%;
	clear: both;
}

#vsp-container > .vps-content > .vps-input .vps-row-item-donut > .vps-row-item-donut-chart {
	position: relative;
	float: left;
	width: 80px;
	height: 80px;
	border-radius: 100%
}

#vsp-container > .vps-content > .vps-input .vps-row-item-donut > .vps-row-item-donut-chart > .vps-row-item-donut-chart-center {
	position: absolute;
	top: 0;
	left: 0;
	bottom: 0;
	right: 0;
	width: 55px;
	height: 55px;
	margin: auto;
	-webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    border-radius: 50%;
}
	
	
#vsp-container > .vps-content > .vps-input .vps-row-item-donut > .vps-row-item-donut-chart > .vps-row-item-donut-portion {
	border-radius: 50%;
	clip: rect(0px, 80px, 80px, 40px);
	height: 100%;
	position: absolute;
	width: 100%;
}
 
#vsp-container > .vps-content > .vps-input .vps-row-item-donut > .vps-row-item-donut-chart > .vps-row-item-donut-portion > .vps-row-item-donut-circle {
	border-radius: 50%;
	clip: rect(0px, 80px, 80px, 40px);
	height: 100%;
	position: absolute;
	width: 100%;
}

#vsp-container > .vps-content > .vps-input .vps-row-item-donut > .vps-row-item-donut-key {
	float: left;
	padding-top: 14px;
	text-align: right;
	line-height: 0.7rem;
}

#vsp-container > .vps-content > .vps-input .vps-row-item-donut > .vps-row-item-donut-key:nth-child(2) > span {
	color: #65AFBC;
}

#vsp-container > .vps-content > .vps-input .vps-row-item-donut > .vps-row-item-donut-key:nth-child(3) > span {
	color: #333D59;
}

#vsp-container > .vps-content > .vps-input .vps-row-item-donut > .vps-row-item-donut-key > span {
	overflow: hidden;
	font-size: 1.1rem;
}

#vsp-container > .vps-content > .vps-input .vps-row-item-donut > .vps-row-item-donut-key > span:before {
    content:"";
    display: inline-block;
    height: 0.3em;
    width: 16px;
    margin-right: 5px;
	margin-left:-6px;
}

#vsp-container > .vps-content > .vps-input .vps-row-item-donut > .vps-row-item-donut-key:nth-child(2) > span:before {
	border-top: 2px solid #65AFBC;
}

#vsp-container > .vps-content > .vps-input .vps-row-item-donut > .vps-row-item-donut-key:nth-child(3) > span:before {
	border-top: 2px solid #333D59;
}

#vsp-container > .vps-content > .vps-input .vps-row-item-donut > .vps-row-item-donut-key > span > span {
	font-size: 0.6rem;
}

#vsp-container > .vps-content > .vps-input .vps-row-item-donut > .vps-row-item-donut-key:nth-child(2) > span > span {
	margin-right: -15px;
}

#vsp-container > .vps-content > .vps-input .vps-row-item-donut > .vps-row-item-donut-key:nth-child(3) > span > span {
	margin-right: 5px;
}
	
#vsp-container > .vps-content > .vps-input .vps-row-item-donut > .vps-row-item-donut-chart > .vps-row-item-donut-portion.portion-1 {
	transform: rotate(0deg);
}

#vsp-container > .vps-content > .vps-input .vps-row-item-donut > .vps-row-item-donut-chart > .vps-row-item-donut-portion.portion-2 {
	transform: rotate(90deg);
}

#vsp-container > .vps-content > .vps-input .vps-row-item-donut > .vps-row-item-donut-chart > .vps-row-item-donut-portion.portion-3 {
	transform: rotate(180deg);
}

#vsp-container > .vps-content > .vps-input > .vps-input-footer {
	position: relative;
	width: 100%;
	float: left;
	padding: 10px;
}

#vsp-container > .vps-content > .vps-input > .vps-input-footer > .vps-row-header {
	position: relative;
	width: 100%;
	float: left;
	padding-top: 4px;
	padding-bottom: 8px;
}

#vsp-container > .vps-content > .vps-input > .vps-input-footer > .vps-row-header > .vps-row-header-line {
	float: left;
	width: calc(50% - 47px);
	padding: 12px 0;
}

#vsp-container > .vps-content > .vps-input > .vps-input-footer > .vps-row-header > .vps-row-header-line > div {
	float: left;
	width: 100%;
	height: 3px;
	background: #65AFBC;
}

#vsp-container > .vps-content > .vps-input > .vps-input-footer > .vps-row-header > .vps-row-header-content {
	float: left;
	width: 94px;
	text-align: center;
}

#vsp-container > .vps-content > .vps-input > .vps-input-footer > .vps-row-header > .vps-row-header-content > span {
	font-size: 1.4rem;
	color: #65AFBC;
}

#vsp-container > .vps-content > .vps-input > .vps-input-footer > .vps-row-content {
	position: relative;
	width: 12.5%;
	float: left;
	padding: 4px;
}

#vsp-container > .vps-content > .vps-input > .vps-input-footer > .vps-row-content > span:nth-child(1) {
	color: #333D59;
	display: block;
	font-size: 1rem;
	line-height: 1.06rem;
	min-height: 44px;
}

#vsp-container > .vps-content > .vps-input > .vps-input-footer > .vps-row-content > span:nth-child(2),
#vsp-container > .vps-content > .vps-input > .vps-input-footer > .vps-row-content > span:nth-child(3) {
	display: block;
	color: #65AFBC;
	font-size: 1.4rem;
	line-height: 1.2rem;
}

#vsp-container > .vps-content > .vps-input > .vps-input-footer > .vps-row-content > span:nth-child(3) {
	font-size: 0.6rem;
	line-height: 0.6rem;
}

#vsp-container > .vps-content > .vps-input > .vps-input-footer .vps-row-item-donut {
	max-width: 85px;
}

#vsp-container > .vps-content > .vps-input > .vps-input-footer .vps-row-item-donut > .vps-row-item-donut-chart {
	margin: 0;
	width: 30px;
	height: 30px;
}

#vsp-container > .vps-content > .vps-input > .vps-input-footer .vps-row-item-donut > .vps-row-item-donut-chart > .vps-row-item-donut-chart-center {
	width: 18px;
	height: 18px;
}
	
#vsp-container > .vps-content > .vps-input > .vps-input-footer .vps-row-item-donut > .vps-row-item-donut-chart > .vps-row-item-donut-portion {
	clip: rect(0px, 30px, 30px, 15px);
}

#vsp-container > .vps-content > .vps-input .vps-row-item-donut > .vps-row-item-donut-chart > .vps-row-item-donut-portion.portion-1 {
	transform: rotate(0deg);
}

#vsp-container > .vps-content > .vps-input .vps-row-item-donut > .vps-row-item-donut-chart > .vps-row-item-donut-portion.portion-2 {
	transform: rotate(90deg);
}

#vsp-container > .vps-content > .vps-input .vps-row-item-donut > .vps-row-item-donut-chart > .vps-row-item-donut-portion.portion-3 {
	transform: rotate(180deg);
}
 
#vsp-container > .vps-content > .vps-input > .vps-input-footer .vps-row-item-donut > .vps-row-item-donut-chart > .vps-row-item-donut-portion > .vps-row-item-donut-circle {
	clip: rect(0px, 30px, 30px, 15px);
}

#vsp-container > .vps-content > .vps-input > .vps-input-footer .vps-row-item-donut > .vps-row-item-donut-chart > .vps-row-item-donut-portion.portion-1 {
	transform: rotate(-40deg);
}

#vsp-container > .vps-content > .vps-input > .vps-input-footer .vps-row-item-donut > .vps-row-item-donut-chart > .vps-row-item-donut-portion.portion-2 {
	transform: rotate(105deg);
}

#vsp-container > .vps-content > .vps-input > .vps-input-footer .vps-row-item-donut > .vps-row-item-donut-chart > .vps-row-item-donut-portion.portion-3 {
	transform: rotate(140deg);
}

#vsp-container > .vps-content > .vps-input > .vps-input-footer .vps-row-item-donut > .vps-row-item-donut-key {
	padding: 0;
	line-height: 0.92rem;
}

#vsp-container > .vps-content > .vps-input > .vps-input-footer .vps-row-item-donut > .vps-row-item-donut-key > span {
	overflow: hidden;
	font-size: 0.6rem;
}

#vsp-container > .vps-content > .vps-input > .vps-input-footer .vps-row-item-donut > .vps-row-item-donut-key > span:before {
    height: 0.3em;
    width: 10px;
    margin-right: 2px;
}

#vsp-container > .vps-content > .vps-input > .vps-input-footer .vps-row-item-donut > .vps-row-item-donut-key:nth-child(2) > span {
	color: #65AFBC;
}

#vsp-container > .vps-content > .vps-input > .vps-input-footer .vps-row-item-donut > .vps-row-item-donut-key:nth-child(2) > span:before {
	border-top: 1px solid #65AFBC;
}

#vsp-container > .vps-content > .vps-input > .vps-input-footer .vps-row-item-donut > .vps-row-item-donut-key:nth-child(3) > span:before {
	border-top: 1px solid #333D59;
}

#vsp-container > .vps-content > .vps-output-container,
#vsp-container > .vps-content > .vps-prompt-container {
	position: relative;
	display: none;
	width: 23%;
	float: right;
	padding: 12px;
	-webkit-border-radius: 15px;
    -moz-border-radius: 15px;
    border-radius: 15px;
}

#vsp-container > .vps-content > .vps-prompt-container {
	display: block;
	text-align: center;
	padding-top: 185px;
}

#vsp-container > .vps-content > .vps-prompt-container span {
	font-size: 1.2rem;
	color: #333D59;
}

#vsp-container > .vps-content > .vps-prompt-container img {
	width: 58px;
	height: auto;
	display: block;
	margin: 8px auto;
}

#vsp-container > .vps-content > .vps-output-container > .vps-output {
	padding: 8px;
}

#vsp-container > .vps-content > .vps-output-container > .vsp-times-close {
	position: absolute;
	top: 10px;
	left: 10px;
	font-size: 2.4rem;
	line-height: 2.4rem;
	width: 32px;
	height: 32px;
	color: #fff;
	text-align: center;
	cursor: pointer;
	-webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    border-radius: 50%;
	-webkit-transition: all .3s ease-in-out;
    -moz-transition: all .3s ease-in-out;
    transition: all .3s ease-in-out
}

#vsp-container > .vps-content > .vps-output-container > .vsp-times-close:hover {
	background: #fff;
	color: #65AFBC;
}

#vsp-container > .vps-content > .vps-input > .vps-input-footer > .vps-row-item-text > span,
#vsp-container > .vps-content > .vps-input > .vps-input-content > .vps-input-row > .vps-row-item-text > span,
#vsp-container > .vps-content > .vps-output-container > .vps-output span {
	font-family: "Roboto", Sans-serif;
	color: #fff;
	font-size: 1.1rem;
	font-weight: 400;
}

#vsp-container > .vps-content > .vps-output-container > .vps-output center > span {
	font-family: "Bebas Neue", Sans-serif;
	font-size: 1.7rem;
	display: block;
	padding-bottom: 6px;
	line-height: 1.1;
	font-weight: 700;
	color: #fff;
	border-bottom: 2px solid #fff;
}

#vsp-container > .vps-content > .vps-input > .vps-input-footer > .vps-row-item-text > span:first-child,
#vsp-container > .vps-content > .vps-input > .vps-input-content > .vps-input-row > .vps-row-item-text > span:first-child {
	display: block;
	padding: 22px 0 36px 0;
	font-weight: 700;
}

#vsp-container > .vps-content > .vps-output-container > .vps-output > span > span:first-child {
	font-size: 16px;
	line-height: 1.3rem;
	font-weight: bold;
	display: block;
	padding: 22px 0 36px 0;
}

#vsp-container > .vps-content > .vps-output-container > .vps-output > span > span:last-child,
#vsp-container > .vps-content > .vps-output-container > .vps-output > span > span:last-child > strong,
#vsp-container > .vps-content > .vps-input > .vps-input-footer > .vps-row-item-text > span,
#vsp-container > .vps-content > .vps-input > .vps-input-footer > .vps-row-item-text > span:first-child,
#vsp-container > .vps-content > .vps-input > .vps-input-content > .vps-input-row > .vps-row-item-text > span,
#vsp-container > .vps-content > .vps-input > .vps-input-content > .vps-input-row > .vps-row-item-text > span:first-child,
#vsp-container > .vps-content > .vps-input > .vps-input-content > .vps-input-row > .vps-row-item-text > span:last-child > strong {
	font-size: 16px;
	line-height: 1.3rem;
}

#vsp-container > .vps-content > .vps-output-container > .vps-output > span > span:last-child > a,
#vsp-container > .vps-content > .vps-output-container > .vps-output > span > span:last-child > strong,
#vsp-container > .vps-content > .vps-input > .vps-input-content > .vps-input-row > .vps-row-item-text > span:last-child > a,
#vsp-container > .vps-content > .vps-input > .vps-input-content > .vps-input-row > .vps-row-item-text > span:last-child > strong {
	font-family: "Roboto", Sans-serif;
	font-weight: bold;
}

#vsp-container > .vps-content > .vps-output-container.vps-gradient-code-4 > .vps-output > span > span:first-child {
	padding-bottom: 0;
}

#vsp-container > .vps-content > .vps-input > .vps-input-footer > .vps-row-item-text > span:first-child,
#vsp-container > .vps-content > .vps-input > .vps-input-content > .vps-input-row > .vps-row-item-text > span:first-child {
	padding: 18px 0 26px 0;
}

@media only screen and (max-width:970px) {
	
	#vsp-container > .vps-content > .vps-input,
	#vsp-container > .vps-content > .vps-output-container > .vps-output,
	#vsp-container > .vps-content > .vps-input > .vps-input-content > .vps-input-row {
		width: 100%;	
		text-align: center;
	}
	
	#vsp-container > .vps-header > .vps-header-sub,
	#vsp-container > .vps-content > .vps-input > .vps-input-header > span:nth-child(2) {
		display: none;
	}
	
	#vsp-container > .vps-content > .vps-input > .vps-input-header > span:nth-child(3) {
		display: block;
	}
	
	#vsp-container > .vps-content > .vps-input > .vps-input-content > .vps-input-row > .vps-row-content > .vps-row-content-item > .vps-row-item-slider {
		text-align: left;
	}
	
	#vsp-container > .vps-content > .vps-input > .vps-input-content > .vps-input-row {
		width: 50%;	
	}
	
	#vsp-container > .vps-content > .vps-input > .vps-input-content > .vps-input-row > .vps-row-header,
	#vsp-container > .vps-content > .vps-input > .vps-input-content > .vps-input-row > .vps-row-content {
		width: 100%;
		float: left;
		display: block;
	}
	
	#vsp-container > .vps-content > .vps-input > .vps-input-content > .vps-input-row > .vps-row-content {
		clear: left;
	}
	
	#vsp-container > .vps-content > .vps-input > .vps-input-content > .vps-input-row > .vps-row-content > .vps-row-content-item {
		text-align: center;
	}
	
	#vsp-container > .vps-content > .vps-input > .vps-input-footer > .vps-row-item-text.vps-gradient-code-4 > span:first-child {
		display: none;
	}
	
	#vsp-container > .vps-content > .vps-input > .vps-input-footer > .vps-row-content {
		padding: 2px;	
	}
	
	#vsp-container > .vps-content > .vps-input > .vps-input-footer .vps-row-item-donut {
		float: none;
		margin: 0 auto;
	}
	
	#vsp-container > .vps-content > .vps-prompt-container {
		padding-top: 12px;	
		width: 100%;
	}
	
	#vsp-container > .vps-content > .vps-prompt-container img {
		width: 48px;
		height: auto;
		margin: 20px auto;
		-webkit-transform: rotate(270deg);
        -moz-transform: rotate(270deg);
        -o-transform: rotate(270deg);
        transform: rotate(270deg);
	}

}

@media only screen and (max-width:700px) {
	
	#vsp-container > .vps-content > .vps-input > .vps-input-content > .vps-input-row {
		width: 100%;	
	}
	
	#vsp-container > .vps-content > .vps-input > .vps-input-footer > .vps-row-content {
		width: 25%;
	}
}